Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5880

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-5880
Last Modified 29 Jan 2009 02:00:33
Published 08 Jan 2009 02:30:11
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5880

Summary

admin/auth.php in Gobbl CMS 1.0 allows remote attackers to bypass authentication and gain administrative access by setting the auth cookie to "ok".

Vulnerable Systems

Application

  • Gobbl Cms 1.0


References

BID - 32918

MILW0RM - 7518

SREASON - 4886

SECUNIA - 33190


Last Updated: 27 May 2016 10:48:58